<?php

$messages = array(
'auditLogHint1' => 'Le fichier du log d\'audit ModSecurity est l\'information la plus utile dans le système. Tout événement détecté par ModSecurity génère une entrée dans le fichier du log d\'audit.',
'auditLogHint2' => 'Lorsque vous passez le mode pare-feu applicatif de On à Off ou à Détection uniquement, un site Web risque de cesser de fonctionner normalement. Dans ce cas, analysez le log d\'audit ModSecurity pour découvrir ce qui se passe. Vous pouvez désactiver les règles de sécurité trop restrictives ou ajuster le site Web.',
'auditLogHint3' => 'Afin de déterminer pourquoi une requête HTTP ne peut pas être terminée pour un site Web :',
'auditLogListLink' => 'Logs d\'archive',
'auditLogPoint1' => 'Cliquez sur le lien vers le fichier log ModSecurity ci-dessous. Ouvrez le log d\'audit dans une nouvelle fenêtre de navigateur.',
'auditLogPoint2' => 'Utilisez la recherche (Ctrl + F dans la plupart des navigateurs) pour trouver les événements du site Web (le nom de domaine) qui rencontre des problèmes. Par exemple : your_domain.tld. Le navigateur mettra en surbrillance des entrées comme HOST: your_domain.tld.',
'auditLogPoint3' => '3 lignes au-dessus de l\'entrée en surbrillance, repérez : --eece5138-B--. Les 8 caractères entre les tirets (ici "eece5138") correspondent à l\'ID de l\'événement déclenché par la requête HTTP.',
'auditLogPoint4' => 'Recherchez d\'autres entrées avec le même ID d\'événement. Repérez une entrée avec la lettre H après l\'ID de l\'événement (ici "eece5138-H--"). Cette entrée contient l\'ID et la description de la règle de sécurité déclenchée lors de la vérification de la requête HTTP. L\'ID de la règle de sécurité est un nombre entier commençant par 3, entre guillemets avec le préfixe "id" entre crochets. Par exemple : [id "340003"].',
'auditLogPoint5' => 'Trouvez un ID de règle de sécurité dans l\'événement avec la sous-chaîne [id "3.',
'auditLogPoint6' => 'Désactivez la règle de sécurité avec cet ID dans la section Règles de sécurité ci-dessous : saisissez l\'ID de la règle de sécurité (chiffres uniquement) dans le champ ID de la règle de sécurité et cliquez sur OK.',
'auditLogSection' => 'Log d\'audit ModSecurity',
'auditLogViewLink' => 'Fichier log ModSecurity',
'changeRuleSetLink' => 'Modifier le jeu de règles',
'configCustom' => 'Directives personnalisées',
'configCustomDescription' => 'Saisissez une directive ModSecurity dans ce champ. Celle-ci écrasera les directives précédentes (jeux de règles, règles spécifiques, jeux de valeurs prédéfinies,etc.).'."\n".'Par exemple : SecDebugLogLevel 6',
'configCustomError' => "Configuration Apache non valide : %%error%%",
'configPreset' => 'Jeu de valeurs prédéfinies',
'configPresetFast' => 'Rapide',
'configPresetFastDescription' => 'L\'URI de la requête HTTP et des parties de l\'en-tête seront analysés.',
'configPresetThrough' => 'Complet',
'configPresetThroughDescription' => 'L\'intégralité des en-têtes de la requête HTTP, les données POST de la requête et le contenu du corps de la réponse seront analysés.',
'configPresetTradeOff' => 'Intermédiaire',
'configPresetTradeOffDescription' => 'L\'URI de la requête HTTP, les en-têtes et les données POST de la requête seront analysés.',
'configurationSection' => 'Configuration',
'configurationSectionHint' => 'Vous pouvez configurer rapidement et facilement votre pare-feu applicatif, soit avec un jeu de paramètres prédéfinis, soit avec vos directives ModSecurity personnalisées et affinées.',
'currentRuleSet' => 'Jeu de règles sélectionné',
'currentRuleSetValue' => "%%ruleSet%% %%changeRuleSetLink%%",
'errorLogListLink' => 'Logs d\'archive',
'errorLogSection' => 'Log d\'erreur',
'errorLogSectionHint' => 'Lorsque vous passez le mode pare-feu applicatif de On à Off ou à Détection uniquement, un site Web risque de cesser de fonctionner normalement. Dans ce cas, analysez le log d\'erreurs pour découvrir ce qui se passe. Vous pouvez désactiver les règles de sécurité trop restrictives ou ajuster le site Web.',
'errorLogViewLink' => 'Fichier du log d\'erreur',
'filterById' => 'ID de la règle de sécurité',
'filterByRegexp' => 'Expression régulière dans les messages des règles',
'filterByTag' => 'Balises',
'filterByTagActive' => 'Activées :',
'filterByTagDeactivated' => 'Désactivées :',
'pageHint' => 'Sur cette page, vous pouvez configurer le pare-feu applicatif (ModSecurity).',
'rollbackFailed' => 'Impossible d\'utiliser le fichier de configuration Apache actuel et de revenir à la version précédente du fichier, car les deux contiennent une configuration non valide.',
'ruleEngine' => 'Mode pare-feu applicatif',
'ruleEngineDetectionOnly' => 'Détection uniquement',
'ruleEngineDetectionOnlyDescription' => 'Toutes les requêtes HTTP entrantes et les réponses associées sont vérifiées selon un jeu de règles. Si la vérification réussit, la requête HTTP est transmise au contenu du site Web. Si la vérification échoue, l\'événement est enregistré dans le log, aucune autre action n\'a lieu.',
'ruleEngineOff' => 'Off',
'ruleEngineOffDescription' => 'Les requêtes HTTP et les réponses associées ne sont pas vérifiées.',
'ruleEngineOn' => 'On',
'ruleEngineOnDescription' => 'Toutes les requêtes HTTP entrantes et les réponses associées sont vérifiées selon un jeu de règles. Si la vérification réussit, la requête HTTP est transmise au contenu du site Web. Si la vérification échoue, l\'événement est enregistré dans le log, une notification est envoyée et la réponse HTTP est fournie avec un code d\'erreur.',
'ruleSet' => 'Jeu de règles',
'ruleSetAtomic' => 'Jeu de règles Atomic ModSecurity (abonnement)',
'ruleSetAtomicCredentials' => 'Saisissez votre nom d\'utilisateur et mot de passe de ce site.',
'ruleSetAtomicDescription' => 'Cet abonnement mensuel inclut la version la plus récente des règles Atomic ModSecurity, y compris les améliorations au niveau des performances, des fonctions de sécurité et les correctifs publiés par GotRoot au quotidien. Ces règles sont entièrement prises en charge et recommandées à des fins de production.',
'ruleSetAtomicHowTo' => 'Pour activer ce jeu de règles :',
'ruleSetAtomicInstall' => 'Saisissez un autre nom d\'utilisateur et mot de passe.',
'ruleSetAtomicLogin' => 'Nom d\'utilisateur',
'ruleSetAtomicPassword' => 'Mot de passe',
'ruleSetAtomicRegister' => 'Inscrivez-vous sur le site Atomic.',
'ruleSetAuthError' => 'Le nom d\'utilisateur ou le mot de passe n\'est pas valide.',
'ruleSetComodo' => 'Jeu de règles Comodo ModSecurity (abonnement)',
'ruleSetComodoCredentials' => 'Saisissez votre nom d\'utilisateur et mot de passe de ce site.',
'ruleSetComodoDescription' => 'Le pare-feu applicatif Comodo (Comodo Web Application Firewall, CWAF) est un système simple à utiliser de contrôle du trafic basé sur des règles personnalisables. Il protège vos applications basées sur le Web et prévient les techniques de hack émergentes. Pour cela, il s\'appuie sur une base de données de règles mise à jour fréquemment. Le jeu de règles Comodo requiert un abonnement mensuel.',
'ruleSetComodoHowTo' => 'Pour activer ce jeu de règles :',
'ruleSetComodoInstall' => 'Saisissez un autre nom d\'utilisateur et mot de passe.',
'ruleSetComodoLogin' => 'Nom d\'utilisateur',
'ruleSetComodoPassword' => 'Mot de passe',
'ruleSetComodoRegister' => 'Inscrivez-vous sur le site Comodo.',
'ruleSetCrs' => 'OWASP ModSecurity Core Rule Set (CRS)',
'ruleSetCrsConfirmDescription' => 'Les règles OWASP peuvent être trop restrictives et par conséquent bloquer certaines fonctions comme le Partage de fichiers et la messagerie Web.',
'ruleSetCrsConfirmTitle' => 'Voulez-vous vraiment appliquer ces modifications ?',
'ruleSetCrsDescription' => 'Le Core Rule Set (CRS) fournit une protection générique face aux vulnérabilités souvent détectées dans les applications Web, contrairement aux autres systèmes de détection et de prévention des intrusions qui s\'appuient sur les signatures spécifiques de vulnérabilités connues. Toutefois, les règles OWASP peuvent être trop restrictives et par conséquent bloquer certaines fonctions comme le Partage de fichiers et la messagerie Web.',
'ruleSetCustom' => 'Jeu de règles personnalisé',
'ruleSetCustomDescription' => 'Cette section vous permet d\'envoyer un jeu de règles personnalisé pour le pare-feu applicatif. Vous pouvez utiliser un pack de test d\'Atomic ou un pack gratuit de Comodo. Formats pris en charge : zip, tar.gz, tgz, tar.bz2, conf.',
'ruleSetCustomUpload' => 'Sélectionner un autre fichier',
'ruleSetError' => "Échec de l'installation du jeu de règles ModSecurity : %%error%%",
'ruleSetsSection' => 'Jeux de règles',
'ruleSetsSectionHint' => 'Un jeu de règles est un pack contenant des fichiers avec des règles de sécurité spécifiques. Une règle de sécurité est vérifiée par le moteur du pare-feu applicatif pour chaque requête HTTP entrante.',
'ruleSetTortix' => 'Jeu de règles Atomic Basic ModSecurity',
'ruleSetTortixDescription' => 'Une version sur mesure des règles Atomic ModSecurity, associée à Plesk. Ce jeu de règles contient à la fois des fonctions de sécurité et des correctifs importants publiés par GotRoot au quotidien. Ces règles sont entièrement prises en charge et recommandées à des fins de production.',
'ruleSetTortixPro' => 'Jeu de règles Atomic Professional ModSecurity',
'ruleSetTortixProDescription' => 'Ce jeu de règles inclut les versions les plus récentes des règles Atomic ModSecurity avec toutes les améliorations au niveau des performances, de nouvelles fonctions de sécurité et les correctifs publiés par GotRoot au quotidien. Ces règles sont entièrement prises en charge et recommandées à des fins de production.',
'ruleSetUpdate' => 'Mettre à jour le jeu de règles',
'ruleSetUpdateDaily' => 'Tous les jours',
'ruleSetUpdateMonthly' => 'Tous les mois',
'ruleSetUpdateWeekly' => 'Toutes les semaines',
'rulesSection' => 'Désactiver les règles de sécurité',
'rulesSectionHint' => 'Dans cette section, vous pouvez désactiver les règles de sécurité. Cela s\'avère pratique si une règle de sécurité est trop restrictive pour certains sites Web. Pour désactiver les règles de sécurité, indiquez l\'ID de la règle (par ex. 340003), la balise (par ex. CVE-2011-4898) ou les expressions régulières utilisées dans les messages de la règle (par ex. XSS).',
'webSitePageHint' => 'Sur cette page, vous pouvez configurer le pare-feu applicatif (ModSecurity).',
);
